﻿@charset "utf-8";
/* CSS Document */

/* 有script時的設定 */
.menu_setting { height:40px; }
.menu_setting .menu_list ul { display:none; z-index:99; position:absolute; }/* 隱藏子選單 */
	.menu_setting .menu_list ul { left:0; top:40px; }/* 設定第1層子選單 */
	.menu_setting .menu_list ul ul { top:0; *top:2px; left:150px; }/* 設定第2層子選單 */
.menu_setting .menu_list li:hover > ul { display:block; }/* 顯示子選單 */

/* #menu的"text-align:center",#menu ul的"display:inline-block" 讓選單能水平置中*/ 

/* 整體設置*/ 
#menu { 
	width:960px; margin:0 auto; text-align:center; 
	background:url("../../images/en/menu_bg.png") repeat-x; 
	}
#menu .inner {  }

#menu .menu_list { display:inline-block; position:relative; z-index:99; }
#menu .menu_list li { position:relative; }
#menu .menu_list a { display:block; }
#menu .menu_list a.sf-with-ul { background:url("../../images/en/icon_menu.png") no-repeat; }


/* 主選單*/ 
#menu .menu_list > li { float:left; background:url("../../images/en/menu_divide.png") no-repeat; padding-left:2px; }
#menu .menu_list > li:first-child { background-image:none; padding-left:0; }
#menu .menu_list > li > a { 
	display:block; height:40px; line-height:40px; 
	font-size:15px; color:#fff; text-decoration:none; 
	padding:0 25px; 
	}
#menu .menu_list > li:hover { background:url("../../images/en/menu_bg.png") repeat-x 0 -40px; }/*主選單hover效果*/ 
	#menu .menu_list > li:hover > a { color:#ffd451; }/*主選單hover效果*/ 
	#menu .menu_list > li > a.sf-with-ul { background-image:none; }/*主選單不顯示右邊icon*/ 

/* 子選單*/ 
#menu .menu_list ul { width:150px; background-color:#004381; }
#menu .menu_list ul ul { border-left:1px solid #fff; }
#menu .menu_list ul li, #menu .menu_list ul a { color:#fff; font-size:12px; line-height:16px; }
#menu .menu_list ul a { text-decoration:none; padding:8px 10px 8px 6px; text-align:left; border-top:1px solid #fff; }

	/*子選單hover效果*/ 
	#menu .menu_list ul li:hover { background-color:#0e74bc; }
	#menu .menu_list ul li:hover > a { color:#ffd451; }
	/* 子選單右邊icon*/ 
	#menu .menu_list ul .sf-with-ul { background-position:132px center; }
	#menu .menu_list ul li:hover .sf-with-ul { background-position:-66px center; }

#menu .menu_list { *display:inline; }/* 讓IE7也能水平置中*/ 




/*----------------------------------------------------------------------*/
/* 左選單 */

/* 整體設置*/ 
#leftmenu { width:100%; margin-bottom:20px; }
#leftmenu .menu_list li { position:relative; }
#leftmenu .menu_list a { display:block; text-decoration:none; }
#leftmenu .menu_list a.arrow {  }
	
	/* 標題*/ 
	#leftmenu div.title { background:url("../../images/en/left_menu_title.png") no-repeat 0 bottom; }
	#leftmenu div.title span { padding:5px 0 7px; display:block; font-size:153.8%; line-height:100%; color:#3a3a3a; font-family:Georgia; }
	/* 主選單*/ 
	#leftmenu .menu_list { position:relative; border:1px solid #000000; }
	#leftmenu .menu_list > li { background-color:#3a3a3a; border-top:1px solid #757575; border-bottom:1px solid #000000; }
	#leftmenu .menu_list > li:first-child { border-top:0 !important; }
	#leftmenu .menu_list > li > a { padding:10px 12px; font-size:100%; line-height:125%; color:#FFF; font-weight:bold; text-shadow:1px 1px 1px #000; }
		/*左邊icon*/
		#leftmenu .menu_list span {  }
		/*右邊icon*/
		#leftmenu .menu_list > li > a.arrow { background:url("../../images/en/icon_left_menu.png") no-repeat 222px -188px; }
		
	/* 子選單*/ 
	#leftmenu .menu_list ul a { line-height:133%; text-align:left; }



/* 垂直彈出樣式*/ 
#leftmenu .btn { display:none; }

	/*主選單hover效果*/
	#leftmenu .vertical > li:hover { background:url("../../images/en/left_menu_bg.png") repeat-x 0 0; border-top:1px solid #116384; border-bottom:1px solid #034467; }
	/*右邊icon hover效果*/
	#leftmenu .vertical > li:hover > a.arrow { background:url("../../images/en/icon_left_menu.png") no-repeat 222px 12px; }
	

	/* 設定第1層子選單 */
	#leftmenu .vertical > li > ul { background:#156988 url("../../images/en/left_menu_subbg.png") no-repeat 0 0; padding-top:10px; position:relative; zoom:1; }/*add position and zoom to fix ie7 bug when menu siblings*/
	#leftmenu .vertical > li > ul > li { padding:0 7px; border-top:1px solid #5c96ac; }
	#leftmenu .vertical > li > ul > li:first-child { border-top:0; }
	#leftmenu .vertical > li > ul > li > a { padding:7px 7px 7px 14px; color:#b9d2dc; font-size:100%; }
	#leftmenu .vertical > li > ul > li > a:hover  { color:#fff; }/*子選單hover效果*/
	#leftmenu .vertical > li > ul > li > a, #leftmenu .vertical > li > ul > li > a.arrow { background:url("../../images/en/icon_left_menu.png") no-repeat 0 -392px; }
	
	/* 設定第2層子選單 */
	#leftmenu .vertical > li > ul > li > ul { padding-left:12px; }
	#leftmenu .vertical > li > ul > li > ul > li a { 
		padding:2px 5px 5px 16px; 
		color:#b9d2dc; font-size:92.3%; 
		background:url("../../images/en/icon_left_menu.png") no-repeat 0 -598px; 
		}
	#leftmenu .vertical > li > ul > li > ul > li a:hover { color:#fff; }
	#leftmenu .vertical > li > ul > li > ul > li a.last {  }

